import * as Icons from '@ant-design/icons-vue';
import ElementUtils from "@/utils/ElementUtils";
import BusinessDesignExtractor from "@/utils/BusinessDesignExtractor";

export default {
    install: (app, options) => {
        for (const i in Icons) {
            app.component(i, Icons[i])
        }
        ElementUtils.initElementBandCode();
        BusinessDesignExtractor.getComponentVJson('314300107333828791').then((vjson) => {
            console.log('vjson >>>', vjson)
        });
    }
}